Skip to content

Recent deliveries to an endpoint

GET
/v1/webhooks/{id}/deliveries

Newest first, kept for 30 days: event type, status (pending, succeeded, failed), attempts, the endpoint’s last HTTP status and the next retry time.

Auth: Secret key only.

id
required
string

Webhook endpoint id (whe_…)

limit
integer
default: 25 >= 1 <= 100

Deliveries

Error envelope. See error.code for the discriminator.

object
data
required
null
error
required
object
code
required
string
message
required
string
remediation
required
string
doc_url
string format: uri
param
string
request_id
string
meta
object
key
additional properties

Error envelope. See error.code for the discriminator.

object
data
required
null
error
required
object
code
required
string
message
required
string
remediation
required
string
doc_url
string format: uri
param
string
request_id
string
meta
object
key
additional properties

Error envelope. See error.code for the discriminator.

object
data
required
null
error
required
object
code
required
string
message
required
string
remediation
required
string
doc_url
string format: uri
param
string
request_id
string
meta
object
key
additional properties